doctype html
html
  head
    title= title
    link(rel="stylesheet", href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css")
  body
    .container
      .row.mt-5
        .col-md-8.offset-md-2
          each customer in customers
            .card
              .card-body
                p=`${customer.first_name} ${customer.last_name}`
                p=customer.phone


